{
    "dc_identifier": "nl.ws0665.2k.2017.102",
    "dc_title": "Verleende watervergunningen voor werkzaamheden in verband met de reconstructie van de N274 te Schinveld in de Merkelbekerbeek",
    "dc_type": "2k",
    "dc_description": "Het dagelijks bestuur van Waterschap Limburg maakt bekend, dat op 18 mei 2017 onder het stellen van voorschriften, een drietal watervergunningen zijn verleend voor: - het (tijdelijk) lozen van grondwater dat vrijkomt bij de aanleg van de nieuwe (eco)duiker N274 in de Merkelbekerbeek te Schinveld, zaaknummer 2017-Z3204; - het maken en behouden van een (eco)duiker in de Merkelbekerbeek ter hoogte van de kruising met de N274 te Schinveld, zaaknummer 2017-Z2825; - het (tijdelijk) lozen van grondwater dat vrijkomt bij de aanleg van riolering nabij N274 en de Echterbaan te Schinveld in de Merkelbekerbeek te Schinveld, zaaknummer 2017-3474.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-4518",
    "dc_publisher": "ws0665",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-11-15",
    "foi_publishedDate": "2017-05-22",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Limburg",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Limburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.1",
            "dc_title": "Verleende watervergunningen voor werkzaamheden in verband met de reconstructie van de N274 te Schinveld in de Merkelbekerbeek",
            "foi_fileName": "wsb-2017-4518.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-4518.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.2",
            "dc_title": "watervergunning 2017-Z3204",
            "foi_fileName": "exb-2017-21025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-21025/1/bijlage/exb-2017-21025.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.3",
            "dc_title": "watervergunning 2017-Z2825",
            "foi_fileName": "exb-2017-21026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-21026/1/bijlage/exb-2017-21026.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.4",
            "dc_title": "bijlagen bij watervergunning 2017-Z2825",
            "foi_fileName": "exb-2017-21027.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-21027/1/bijlage/exb-2017-21027.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.5",
            "dc_title": "watervergunning 2017-Z3474",
            "foi_fileName": "exb-2017-21028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-21028/1/bijlage/exb-2017-21028.pdf"
        },
        {
            "dc_identifier": "nl.ws0665.2k.2017.102.doc.6",
            "dc_title": "intrekkingsbesluit 2017-Z4345",
            "foi_fileName": "exb-2017-21029.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-21029/1/bijlage/exb-2017-21029.pdf"
        }
    ]
}